@charset "UTF-8";
html {
	font-size: 100%!important;
}
body {
		min-width: 1130px;
}
#contents a {
	color: #222222;
}
#contents img {
	width: 100%;
}
.pageHead {
	text-align: center;
	padding: 20px 0;
	border-bottom: solid 1px #D9D9D9;
	line-height: 1;
	font-size: 14px;
	color: #444444;
	font-family: Futura, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.slick-slider {
		position: relative;
		display: block;
		box-sizing: border-box;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-touch-callout: none;
		-khtml-user-select: none;
		touch-action: pan-y;
		-webkit-tap-highlight-color: transparent
}
.slick-list {
		position: relative;
		display: block;
		overflow: hidden;
		margin: 0;
		padding: 0
}
.slick-list:focus {
		outline: 0
}
.slick-list.dragging {
		cursor: pointer;
		cursor: hand
}
.slick-slider .slick-list,
.slick-slider .slick-track {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
}
.slick-track {
		position: relative;
		top: 0;
		left: 0;
		display: block;
		margin-left: auto;
		margin-right: auto
}
.slick-track::after,
.slick-track::before {
		display: table;
		content: ''
}
.slick-track::after {
		clear: both
}
.slick-loading .slick-track {
		visibility: hidden
}
.slick-slide {
		display: none;
		float: left;
		height: 100%;
		min-height: 1px
}
[dir=rtl] .slick-slide {
		float: right
}
.slick-slide img {
		display: block;
}
.slick-slide.slick-loading img {
		display: none
}
.slick-slide.dragging img {
		pointer-events: none
}
.slick-initialized .slick-slide {
		display: block
}
.slick-loading .slick-slide {
		visibility: hidden
}
.slick-vertical .slick-slide {
		display: block;
		height: auto;
		border: 1px solid transparent
}
.slick-arrow.slick-hidden {
		display: none
}
.slick-loading .slick-list {
		background: #fff center center no-repeat
}
.slide-arrow {
		cursor: pointer
}
.slick-next,
.slick-prev {
		font-size: 0;
		line-height: 0;
		position: absolute;
		width: 30px;
		height: 30px;
		top: 50%;
		display: block;
		padding: 0;
		cursor: pointer;
		color: transparent;
		border: none;
		outline: 0;
		background: 0 0
}
.slick-next.slick-arrow,
.slick-prev.slick-arrow {
		z-index: 1
}
.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
		color: transparent;
		outline: 0;
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
		opacity: 1
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
		opacity: .25
}
.slick-next:before,
.slick-prev:before {
		font-family: slick;
		font-size: 20px;
		line-height: 1;
		opacity: .75;
		color: #fff;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale
}
.slick-prev {
		left: 0;
		background: url('../../img/nav_top_prev.svg') no-repeat;
		background-size: cover;
}
.slick-next {
		right: 0;
		background: url('../../img/nav_top_next.svg') no-repeat;
		background-size: cover;
}
.slick-next.slick-disabled,
.slick-prev.slick-disabled {
		display: none!important;
}
.slick-dots {
		position: absolute;
		bottom: -25px;
		display: block;
		width: 100%;
		padding: 0;
		margin: 0;
		list-style: none;
		text-align: center
}
.slick-dots li {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		width: 6px;
		height: 6px;
		margin: 0 2.5px;
		padding: 0;
		cursor: pointer;
}
.slick-slider .slick-dots li button {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 6px;
		height: 6px;
		cursor: pointer;
		border: 1px solid #000;
		border-radius: 100%;
		background: #000;
		padding: 0;
		opacity: .1;
}
.slick-slider .slick-dots li.slick-active button {
		opacity: 1;
}
.slick-slide a .txt {
		color: #999;
		margin-top: 10px
}
.slick-slide a .brand {
		color: #999;
		margin-top: 7px
}
.slick-slide a .price {
		color: #999
}


figure {
	margin: auto;
}


.topCarouselArea {
		position: relative;
		padding: 70px 0 70px;
		background: #EEEEEE;
}
.topCarouselArea:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;
	background: url('../../img/topCarouselArea__decorate01.png') no-repeat center center;
	background-size: 100%;
	z-index: 0;
}
.topCarouselArea:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 80px;
	height: 80px;
	background: url('../../img/topCarouselArea__decorate02.png') no-repeat center center;
	background-size: 100%;
	z-index: 0;
}
	.topCarouselArea .topTtl {
			position: absolute;
			top: 116px;
			left: calc((100% - 1100px) / 2);
			width: 126px;
			margin: 0;
			z-index: 2;
	}
	.topCarouselArea__box-heading {
		position: relative;
	}
		.topCarouselArea__box-heading img {
			width: 100%;
		}
		.topCarouselArea__box-heading span {
			color: #FFFFFF;
			font-size: 16px;
			font-weight: bold;
			margin: auto;
		}
	.topCarouselArea .link__btn {
		z-index: 1;
		position: relative;
		width: 100%;
	}
	#contents .topCarouselArea .link__btn a {
		color: #99AFCA;
		border-color: #fff;
		background-color: #fff;
		background-image: url(../../img/link__btn-arrow-lightblue.png);
		width: 100%;
		box-sizing: border-box;
	}
	.topCarouselArea .topCarousel__lead {
		font-size: 14px;
		color: #fff;
		line-height: 2;
		margin: 20px 0 ;
	}
		.topCarouselArea .topCarousel__lead p {
			margin: 0;
		}
.topCarousel {
		margin: 0 auto;
		position: relative;
		display: block;
		box-sizing: border-box;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		touch-action: pan-y;
		display: none
}
.topCarouselArea .topCarousel {
	margin: 0 auto 0 calc((100% - 1100px) / 2 + 190px);
	z-index: 1;
}
.topCarousel a {
		display: block;
		position: relative
}
.topCarousel a figure {
	position: relative;
	display: flex;
	align-items: center;
	overflow: hidden;
}
.topCarouselArea a figure {
	width: 300px;
	height: 300px;
}
.relationCarouselArea a figure {
	width: 340px;
	height: 340px;
}
	.topCarousel a figure::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
		opacity: .4;
		position: absolute;
		z-index: -1;
	}
.topCarousel.slick-initialized {
		display: block
}
.slick-slide img {
		display: block;
}
#contents .topCarouselArea .slick-slide img {
		display: block;
		width: 300px;
		height: 300px;
		object-fit: contain;
}
#contents .relationCarouselArea .slick-slide img {
		width: 340px;
		height: 340px;
		object-fit: contain;
}
.topCarouselArea .slick-dots {
		color: #000000;
}
.topCarouselArea .slick-slide:not(.slick-center) {
}
.topCarousel__entryTitle {
		background-color: #fff;
		bottom: 0;
		color: #000;
		width: 100%;
		padding: 30px;
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
}
.topCarousel__entryTitle span {
		display: block;
		font-size: 14px;
		margin-bottom: 10px;
}
.topCarousel__entryTitle .topCarousel__entryTitle-date {
	font-size: 10px;
	color: rgba(34,34,34,.4);
}
.topCarouselArea .slick-initialized .slick-slide {
	width: 300px;
	margin-right: 30px;
}
.topCarouselArea .slick-initialized .slick-slide:first-child {
	background: url('../../img/topCarouselArea__box_head.png') no-repeat top center;
	background-size: cover;
	padding: 25px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.topCarouselArea .slick-prev {
		left: 0;
		top: 135px;
		position: absolute
}
.topCarouselArea .slick-next {
		left: 880px;
		top: 135px;
		position: absolute
}


h2.latest__ttl {
		width: 427px;
		height: 56px;
		z-index: 1;
		margin-bottom: 37px;
}
h2.latest__ttl img {
	width: 100%;
}
.latest {
		width: 720px;
		margin: 95px auto;
		position: relative;
}
.latest .link__btn {
	margin-top: 30px;
}
.latest__box {
	width: 340px;
	position: relative;
}
.latest__box:first-child {
	margin-right: 40px;
	float: left;
}
.latest__box:not(:first-child) {
	margin: 0 0 15px;
	display: inline-block;
}
.latest__box:last-child {
	margin: 0;
}
#contents .latest__box a {
		display: block;
		text-decoration: none;
		position: relative;
}
#contents .latest__box-wrapper .latest__box:not(:first-child) a {
	display: flex;
	width: 100%;
	row-gap: 20px;
	column-gap: 20px;
}
.latest__box a > figure {
		
}
.latest__box-wrapper .latest__box:first-child a > figure {
		width: 340px;
		height: 340px;
		overflow: hidden;
		display: flex;
		align-items: center;
}
.latest__box-wrapper .latest__box:not(:first-child) a > figure {
	width: 130px;
	height: 130px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
	.latest__box-wrapper .latest__box a > figure::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
		opacity: .4;
		position: absolute;
		z-index: -1;
	}
.latest__box .latest__box-title {
		color: #000;
		font-size: 14px;
/* 		font-weight: bold; */
		margin-bottom: 5px;
}
.latest__box-wrapper .latest__box:first-child .latest__box-title {
		color: #fff;
		margin-bottom: 5px;
}

.latest__box-wrapper .latest__box:first-child a .latest__box-text {
	position: absolute;
	width: 100%;
	min-height: 130px;
	box-sizing: border-box;
	bottom: 0;
	left: 0px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
	padding: 20px;
	display: flex;
	        justify-content: end;
	flex-direction: column;
	color: #fff;
}
.latest__box-wrapper .latest__box:not(:first-child) a .latest__box-text {
	flex: 1;
}

.latest__box-date {
		display: inline-block;
		font-size: 10px;
		color: #A7A7A7;
}
.latest__box-wrapper .latest__box:first-child .latest__box-date {
	color: #fff;
}
.latest__box-date-outer {
		position: relative;
		line-height: 1;
}
.latest__box-date-outer .latest__box-flag {
		font-size: 12px;
		line-height: 1;
		color: #fff;
		display: inline-block;
		margin-left: 10px;
}
	.latest__box:not(:first-child) .latest__box-date-outer .latest__box-flag {
			color: #000000;
	}


.StaffReview {
	position: relative;
	background: #EEEEEE;
	padding: 100px 0;
	margin-bottom: 140px;
	display: flex;
	width: calc(100% - (100% - 1100px) / 2);
}
	.StaffReview:before {
		content: "";
		display: block;
		width: 100%;
		background: linear-gradient(293.88deg, #E0CEFA 19.31%, #FBB3B5 80.69%);
		opacity: 0.2;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		z-index: 0;
	}
	.StaffReview:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 120px;
		height: 120px;
		background: url('../../img/StaffReview__decorate01.png') no-repeat center center;
		background-size: 100%;
		z-index: 0;
	}
.StaffReview .StaffReview__inner {
	width: 1100px;
	margin: auto 0 auto auto;
	display: flex;
	column-gap: 40px;
	align-items: center;
}
	.StaffReview .StaffReview__inner .StaffReview__head {
		width: 340px;
	}
.StaffReview .StaffReview__inner > *,
.StaffReview .StaffReview__head > * {
	position: relative;
	z-index: 1;
}
.StaffReview .StaffReview__ttl {
	padding: 0 0 20px;
	width: 174px;
}
.StaffReview .StaffReview__subttl {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 2;
}
.staff__item {
	display: inline-block;
	letter-spacing: -.5em;
}
	.StaffReview .staff__item:after {
		content: "";
		display: block;
		position: absolute;
		top: 288px;
		right: -270px;
		width: 200.5px;
		height: 205.5px;
		background: url('../../img/StaffReview__decorate02.png') no-repeat center center;
		background-size: 100%;
		z-index: 0;
	}
.staff__item span {
	display: inline-block;
	width: 356px;
}
#contents .staff__item .group {
	display: inline-block;
	width: 174px;
	height: 174px;
	overflow: hidden;
	margin-right: 4px;
	margin-bottom: 4px;
	vertical-align: top;
}
#contents .staff__item > .group {
	display: inline-block;
	height: 352px;
	margin-right: 0;
}
#contents .staff__item .group figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.staff__item .group figure img {
	margin: 0;
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

#contents .staff__item .hacobune-gallery {
	width: 530px;
}
	#contents .staff__item .hacobune-app-container {
		background-color: transparent;
		padding: 0;
	}
		#contents .staff__item .hacobune-app-container .hacobune-discovery-search,
		#contents .staff__item .hacobune-app-container .hacobune-discovery-player-icon,
		#contents .staff__item .hacobune-app-container .hacobune-discovery-card-video-icon,
		#contents .staff__item .hacobune-app-container .hacobune-discovery-list-item:not(:first-child),
		#contents .staff__item .hacobune-app-container .hacobune-infinite-loading {
			display: none;
		}
		#contents .staff__item .hacobune-app-container .hacobune-discovery-group {
			grid-template-columns: repeat(3, 1fr);
			gap: 4px;
		}
		#contents .staff__item .hacobune-app-container .hacobune-discovery-list-item {
			margin-bottom: 0;
		}
			#contents .staff__item .hacobune-app-container .hacobune-discovery-group-item.hacobune-discovery-group-item-wide {
				grid-column: span 1;
			}
				#contents .staff__item .hacobune-app-container .hacobune-discovery-group-item.hacobune-discovery-group-item-wide .hacobune-discovery-player {
					padding-bottom: 0;
					height: 100%;
				}
		#contents .staff__item .hacobune-app-container .hacobune-layout-base .hacobune-logo {
			padding: 0;
			height: 0;
			overflow: hidden;
		}


.Feature {
	position: relative;
	background: #F5F5F5;
	padding: 90px 0 100px;
	margin-bottom: 100px;
}
	.Feature:after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 80px;
		height: 80px;
		background: url('../../img/Feature__decorate02.png') no-repeat center center;
		background-size: 100%;
		z-index: 0;
	}
.Feature .Feature__ttl {
	position: absolute;
	top: -43px;
	left: calc((100% - 1100px) / 2);
	width: 287px;
}
	.Feature .Feature__ttl img {
		width: 287px;
	}
	.Feature__box-wrapper {
		margin-bottom: 80px;
	}
	.Feature__box-wrapper:last-child {
		margin-bottom: 0;
		position: relative;
		z-index: 1;
	}
		.Feature__box-heading {
			margin: 0 auto 40px;
			position: relative;
			overflow: hidden;
			vertical-align: top;
			width: 1100px;
		}
			.Feature__box-heading img {
				width: 100%;
			}
			.Feature__box-heading span {
				color: #FFFFFF;
				font-size: 16px;
				font-weight: bold;
				height: 16px;
				position: absolute;
				top: 0;
				bottom: 0;
				left: 30px;
				margin: auto;
				line-height: 1;
			}
			.Feature__box {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				margin: 0 0 40px calc((100% - 1100px) / 2);
			}
			.Feature__box a {
				display: inline-block;
				width: 340px;
				overflow: hidden;
				background-color: #ffffff;
				margin-right: 40px;
			}
				.Feature__box .slick-list {
					width: 1100px;
					overflow: visible;
				}
					.Feature__box.centerMode .slick-list .slick-track {
						width: 1100px!important;
						display: flex;
						justify-content: center;
						margin: auto;
						left: 0!important;
					}
						.Feature__box.centerMode .slick-list .slick-track a:last-of-type {
							margin-right: 0;
						}
					.Feature__box.slick-initialized .slick-slide figure {
							margin: 0;
							display: flex;
							flex-direction: column;
							justify-content: center;
							position: relative;
							width: 340px;
							height: 340px;
					}
					.Feature__box.slick-initialized .slick-slide figure::before {
							content: "";
							display: block;
							width: 100%;
							height: 100%;
							background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
							opacity: .4;
							position: absolute;
							z-index: 0;
					}
					#contents .Feature__box.slick-initialized .slick-slide img {
						width: 340px;
						height: 340px;
						object-fit: contain;
						z-index: 1;
					}
				.Feature__box .slick-next {
					left: 1070px;
					top: 155px;
					position: absolute;
				}
				.Feature__box .slick-prev {
					top: 155px;
				}
				.Feature__box-text {
					border: solid 1px #DEDEDE;
					border-top: none;
					padding: 30px;
				}
				.Feature__box-title {
					font-size: 14px;
					margin-bottom: 10px;
				}
				.Feature__box-date {
					display: block;
					font-size: 10px;
					color: #A7A7A7;
				}
				#contents .Feature__box-wrapper:first-of-type .link__btn a {
					color: #fff;
					border-color: #8CB8DC;
					background-color: #8CB8DC;
					background-image: url('../../img/link__btn-arrow-white.png')
				}
				#contents .Feature__box-wrapper:nth-of-type(2) .link__btn a {
					color: #fff;
					border-color: #DD9999;
					background-color: #DD9999;
					background-image: url('../../img/link__btn-arrow-white.png')
				}
			#contents .Feature__box-wrapper.simple .slider a {
				width: 340px;;
				display: flex;
				row-gap: 20px;
				column-gap: 20px;
				background: none;
			}
			#contents .Feature__box-wrapper.simple .Feature__box-heading {
				margin: 0 auto 30px;
				width: 1100px;
				line-height: 1;
			}
			#contents .Feature__box-wrapper.simple .Feature__box-heading img {
				display: none;
			}
			#contents .Feature__box-wrapper.simple .Feature__box-heading span {
				color: #000000;
				position: static;
				margin: 0;
			}
				#contents .Feature__box-wrapper.simple .slider a figure {
					width: 130px;
					height: 130px;
				}
				#contents .Feature__box-wrapper.simple .slider a figure img {
					width: 130px;
					height: 130px;
				}
				#contents .Feature__box-wrapper.simple .slider a .Feature__box-text {
					padding: 0;
					border: none;
					flex: 1;
				}
				#contents .Feature__box-wrapper.simple .slider .slick-prev,
				#contents .Feature__box-wrapper.simple .slider .slick-next {
					top: 50px;
				}
			#contents .Feature .Feature__box-wrapper .link__btn a {
				margin: auto;
			}

.relationCarouselArea {
		position: relative;
}
.relationCarouselArea .relation__ttl {
	font-size: 24px;
	margin: 0 0 40px;
	text-align: center;
	line-height: 1;
}
.relationCarouselArea .topCarousel {
	margin: 40px auto 86px calc((100% - 1100px) / 2 + 120px);
}
.relationCarouselArea .slick-dots {
		color: #000000;
		width: 860px;
		line-height: 1;
		bottom: -46px;
}
.relationCarouselArea .slick-slide:not(.slick-center) {
}
.relationCarouselArea .slick-initialized .slick-slide {
	width: 340px;
	margin-right: 30px;
	overflow: hidden;
}
.relationCarouselArea .slick-prev {
		left: 0;
		top: 155px;
		position: absolute
}
.relationCarouselArea .slick-next {
		left: 950px;
		top: 155px;
		position: absolute
}
.relationCarouselArea .topCarousel__entryTitle {
	width: 100%;
	min-height: 120px;
	box-sizing: border-box;
	background: #ffffff;
	padding: 25px 30px;
	display: flex;
	flex-direction: column;
	color: #000;
	border: solid 1px #D9D9D9;
	border-top: none;
}
.relationCarouselArea .topCarousel__entryTitle span {
			margin-bottom: 15px;
}
.relationCarouselArea .topCarousel__entryTitle .topCarousel__entryTitle-date {
	color: #A7A7A7;
}


h2.PickUp__ttl {
		width: 260px;
		margin-bottom: 29px;
}
.PickUp {
		margin: 100px auto 100px;
		position: relative;
		width: 720px;
}
	.PickUp__box {
			position: relative;
	}
	.PickUp__box:first-child {
		width: 340px;
		margin-right: 40px;
		float: left;
	}
	.PickUp__box:not(:first-child) {
		width: 340px;
		margin: 0 0 17px;
		display: inline-block;
	}
	.PickUp__box:last-child {
		margin: 0;
	}
	.PickUp__box a {
			display: block;
			text-decoration: none
	}
	#contents .PickUp__box-wrapper .PickUp__box:not(:first-child) a {
		display: flex;
		width: 100%;
		column-gap: 20px;
	}
	.PickUp__box a > figure {
		position: relative;
		z-index: 0;
	}
		.PickUp__box-wrapper .PickUp__box a > figure::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
			opacity: .4;
			position: absolute;
			z-index: -1;
		}
	.PickUp__box-wrapper .PickUp__box:first-child a > figure {
		width: 340px;
		height: 340px;
		overflow: hidden;
		display: flex;
		align-items: center;
	}
	.PickUp__box-wrapper .PickUp__box:not(:first-child) a > figure {
		width: 130px;
		height: 130px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
		#contents .PickUp__box-wrapper .PickUp__box a > figure img,
		#contents .related__contents > ul .related__contents__item figure img {
			width: 100%;
			height: 100%;
			object-fit: contain;
		}
	.PickUp__box .PickUp__box-title {
			color: #000;
			font-size: 14px;
			margin-bottom: 10px;
	}
	.PickUp__box-wrapper .PickUp__box:first-child .PickUp__box-title {
			color: #fff;
			margin-bottom: 10px;
	}
	
	.PickUp__box-wrapper .PickUp__box:first-child a .PickUp__box-text {
		position: absolute;
		width: 100%;
		min-height: 130px;
		box-sizing: border-box;
		bottom: 0;
		left: 0px;
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
		padding: 20px;
		display: flex;
		justify-content: end;
		flex-direction: column;
		color: #fff;
	}
	.PickUp__box-wrapper .PickUp__box:not(:first-child) a .PickUp__box-text {
		flex: 1;
	}
	
	.PickUp__box-date {
			display: block;
			font-size: 10px;
			color: #A7A7A7;
	}
	.PickUp__box-wrapper .PickUp__box:first-child .PickUp__box-date {
		color: #fff;
	}
	.PickUp__box-date-outer {
			position: relative
	}
	.PickUp__box-date-outer .PickUp__box-flag {
			font-size: 1rem;
			line-height: 1;
			vertical-align: middle;
			color: #fff;
			background: #e8297b;
			padding: 2px 5px;
			display: inline-block;
			position: absolute;
			top: 0;
			right: 8px
	}


h2.EventCalendar__ttl {
		width: 339px;
}
.EventCalendar {
	background: #F5F5F5;
	margin: 0 auto 100px;
	padding: 105px 0 85px;
	position: relative;
}
	.EventCalendar__inner {
		display: flex;
		column-gap: 37px;
		width: 1100px;
		margin: auto;
	}
	#contents .EventCalendar__box-wrapper {
		width: 100%;
	}
	.EventCalendar__box {
			position: relative;
	}
	.EventCalendar__box:first-child {
		width: 340px;
		margin: 0;
		display: block;
		float: left;
		margin-right: 40px;
	}
	.EventCalendar__box:not(:first-child) {
		margin: 0;
	}
	.EventCalendar__box a {
			display: block;
			text-decoration: none
	}
	#contents .EventCalendar__box-wrapper .EventCalendar__box:not(:first-child) {
		display: flex;
		width: 340px;
		column-gap: 15px;
		margin-bottom: 15px;
	}
	#contents .EventCalendar__box-wrapper .EventCalendar__box:not(:first-child) figure {
		margin: 0;
	}
	.EventCalendar__box > figure a {
		position: relative;
		z-index: 0;
	}
		.EventCalendar__box > figure a::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
			opacity: .4;
			position: absolute;
			z-index: -1;
		}
	#contents .EventCalendar__box-wrapper .EventCalendar__box:first-child figure a {
			width: 340px;
			height: 340px;
			overflow: hidden;
	}
	#contents .EventCalendar__box-wrapper .EventCalendar__box:not(:first-child) figure a {
		width: 130px;
		height: 130px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
		#contents .EventCalendar__box > figure img {
			height: 100%;
			object-fit: contain;
		}
	.EventCalendar__box .EventCalendar__box-title {
			color: #000;
			font-size: 14px;
			margin-bottom: 15px;
	}
	.EventCalendar__box-wrapper .EventCalendar__box:first-child .EventCalendar__box-title {
			margin-bottom: 15px;
	}
		.EventCalendar__box-wrapper .EventCalendar__box a[target="_blank"] .EventCalendar__box-title:after {
			content: "";
			display: inline-block;
			background: url(../img/icon_blanklink_gray.png) no-repeat center center;
			background-size: cover;
			width: 12px;
			height: 12px;
			margin-left: .5em;
		}
	.EventCalendar__box-wrapper .EventCalendar__box:first-child .EventCalendar__box-text {
		width: 100%;
		padding: 20px 0 0;
		display: flex;
		flex-direction: column;
		color: #fff;
	}
	.EventCalendar__box-wrapper .EventCalendar__box:not(:first-child) .EventCalendar__box-text {
		flex: 1;
	}
	.EventCalendar__box .line__tag {
		display: inline-block;
		letter-spacing: normal;
		margin-right: 5px;
		margin-bottom: 6pxs;
	}
	.EventCalendar__box .line__tag a {
		display: inline-block;
		text-decoration: none;
		color: #000000 !important;
		border: solid 1px #D9D9D9;
		background-color: #ffffff;
		padding: 7px 9px;
		border-radius: 1000px;
		font-size: 12px;
		line-height: 1;
		box-sizing: border-box;
	}

	.EventCalendar__box-date {
			display: block;
			font-size: 14px;
			line-height: 1;
			margin-bottom: 15px;
	}
	.EventCalendar__box-date span {
			font-size: 10px;
	}
	.EventCalendar__box-date-outer {
			position: relative
	}
	.EventCalendar__box-date-outer .EventCalendar__box-flag {
			font-size: 1rem;
			line-height: 1;
			vertical-align: middle;
			color: #fff;
			background: #e8297b;
			padding: 2px 5px;
			display: inline-block;
			position: absolute;
			top: 0;
			right: 8px
	}
	.EventCalendar .link__btn a {
		width: 313px;
		margin: 40px auto 0;
	}

.PersonalBeautyPartner {
	position: relative;
	padding: 120px 0 100px;
	margin-bottom: 95px;
	display: flex;
	width: calc(100% - (100% - 1100px) / 2);
}
	.PersonalBeautyPartner:before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(293.88deg, #E0CEFA 19.31%, #CEF2F4 80.69%);
		opacity: .3;
		z-index: 0;
	}
	.PersonalBeautyPartner:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 120px;
		height: 120px;
		background: url('../../img/PersonalBeautyPartner__decorate01.png') no-repeat center center;
		background-size: 100%;
		z-index: 0;
	}
	.PersonalBeautyPartner .PersonalBeautyPartner__inner > *,
	.PersonalBeautyPartner .PersonalBeautyPartner__head > * {
		position: relative;
		z-index: 1;
	}
	.PersonalBeautyPartner .PersonalBeautyPartner__inner {
		width: 1100px;
		margin: auto 0 auto auto;
		display: flex;
		column-gap: 40px;
	}
		.PersonalBeautyPartner .PersonalBeautyPartner__head {
			width: 340px;
		}
	.PersonalBeautyPartner .PersonalBeautyPartner__ttl {
		margin-bottom: 30px;
		width: 335px;
	}
	.PersonalBeautyPartner .PersonalBeautyPartner__subttl {
		font-size: 14px;
		margin-bottom: 30px;
	}
		.PersonalBeautyPartner .link__btn a {
			width: 313px;
		}
	.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul {
		letter-spacing: -.5em;
		margin: 0 0;
		width: 535px;
		display: flex;
		column-gap: 20px;
		row-gap: 40px;
		flex-wrap: wrap;
	}
	.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul:after {
		content: "";
		display: block;
		position: absolute;
		bottom: -150px;
		right: -265px;
		width: 210px;
		height: 236px;
		background: url('../../img/PersonalBeautyPartner__decorate02.png') no-repeat center center;
		background-size: 100%;
		z-index: 0;
	}
		.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item {
			letter-spacing: normal;
			display: inline-block;
			width: 165px;
		}
			.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item:nth-child(3n) {
				margin-right: 0;
			}
				#contents .PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item img {
					width: 165px;
					height: 165px;
					object-fit: cover;
				}
			.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item .name {
				font-size: 14px;
				margin: 20px 0;
			}
			.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item .tag__list {
				font-size: 12px;
				display: flex;
				flex-wrap: wrap;
				column-gap: 5px;
				row-gap: 6px;
				line-height: 1;
			}
				.PersonalBeautyPartner .PersonalBeautyPartner__inner > ul .PersonalBeautyPartner__item .tag__list span {
					display: inline-block;
					position: relative;
					text-decoration: none;
					color: #000000 !important;
					border: solid 1px #D9D9D9;
					background-color: #fff;
					padding: 7px 9px;
					border-radius: 1000px;
				}
.related__contents {
	width: 1100px;
	margin: 0 auto 100px;
}
	.related__contents .related__contents__ttl {
		margin: 0 auto 25px 5px;
		width: 662px;
	}
		.related__contents .link__btn a {
			margin: auto;
			width: 310px;
		}
	.related__contents > ul {
		letter-spacing: -.5em;
		margin: 0 auto 40px;
	}
		.related__contents > ul .related__contents__item {
			letter-spacing: normal;
			display: inline-block;
			width: 245px;
			margin-right: 40px;
			vertical-align: top;
		}
		.related__contents > ul .related__contents__item:last-child {
			margin-right: 0;
		}
	.related__contents > ul .related__contents__item figure {
		width: 245px;
		height: 245px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-bottom: 20px;
		position: relative;
		z-index: 0;
	}
		.related__contents > ul .related__contents__item figure::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
			opacity: .4;
			position: absolute;
			z-index: -1;
		}
				.related__contents > ul .related__contents__item span {
					font-size: 14px;
					display: block;
				}

.beautyjourney__sns {
	text-align: center;
	padding: 96px 0;
	margin: 0;
}
.beautyjourney__sns-title {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}
.beautyjourney__sns ul {
	letter-spacing: -.5em;
}
.beautyjourney__sns ul li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 13px;
	vertical-align: middle;
}
.header__below {
	padding: 20px 0;
	border-bottom: solid 1px #D9D9D9;
	text-align: center;
}
.header__below a {
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
}
#contents .hacobune-discovery-card {
	height: 100%;
}